[
  {
    "id": "clm4qryop013ve0v5d5rh96we",
    "slug": "cornerstone",
    "name": "Cornerstone",
    "hotscore": 985,
    "guardian": {
      "id": "clq3a222s00vgsh27v2q7cqsj",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site and fundament of the firmament",
      "subType": "",
      "rulesText": "You may play this site to any corner.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qryop013ve0v5d5rh96we"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8izai020ys67p2nyg1z8t",
        "slug": "bet_cornerstone_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/cornerstone.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4qryop013ve0v5d5rh96we",
        "setCardId": "clot8iz8t020ws67p8c92d29i",
        "setCard": {
          "id": "clot8iz8t020ws67p8c92d29i",
          "slug": "bet_cornerstone",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qryop013ve0v5d5rh96we",
          "meta": {
            "id": "clq3a22d800vish27c3yz703u",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site and fundament of the firmament",
            "subType": "",
            "rulesText": "You may play this site to any corner.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iz8t020ws67p8c92d29i"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8izc30210s67pax4z41z5",
        "slug": "bet_cornerstone_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/cornerstone-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4qryop013ve0v5d5rh96we",
        "setCardId": "clot8iz8t020ws67p8c92d29i",
        "setCard": {
          "id": "clot8iz8t020ws67p8c92d29i",
          "slug": "bet_cornerstone",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qryop013ve0v5d5rh96we",
          "meta": {
            "id": "clq3a22d800vish27c3yz703u",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site and fundament of the firmament",
            "subType": "",
            "rulesText": "You may play this site to any corner.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iz8t020ws67p8c92d29i"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qs581013xe0v56d8d5229",
        "slug": "alp_cornerstone_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cornerstone.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4qryop013ve0v5d5rh96we",
        "setCardId": "clm4qs3x4013we0v59a5q5p1n",
        "setCard": {
          "id": "clm4qs3x4013we0v59a5q5p1n",
          "slug": "alp_cornerstone",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qryop013ve0v5d5rh96we",
          "meta": {
            "id": "clq3a225500vhsh27tio0e4cl",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site and fundament of the firmament",
            "subType": "",
            "rulesText": "You may play this site to one of your corners.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qs3x4013we0v59a5q5p1n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qshvs013ze0v5amqr7t6y",
        "slug": "alp_cornerstone_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cornerstone-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4qryop013ve0v5d5rh96we",
        "setCardId": "clm4qs3x4013we0v59a5q5p1n",
        "setCard": {
          "id": "clm4qs3x4013we0v59a5q5p1n",
          "slug": "alp_cornerstone",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qryop013ve0v5d5rh96we",
          "meta": {
            "id": "clq3a225500vhsh27tio0e4cl",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site and fundament of the firmament",
            "subType": "",
            "rulesText": "You may play this site to one of your corners.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qs3x4013we0v59a5q5p1n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qsbka013ye0v5es960u4v",
        "slug": "alp_cornerstone_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cornerstone-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Margaret Organ-Kean",
        "flavorText": "",
        "cardId": "clm4qryop013ve0v5d5rh96we",
        "setCardId": "clm4qs3x4013we0v59a5q5p1n",
        "setCard": {
          "id": "clm4qs3x4013we0v59a5q5p1n",
          "slug": "alp_cornerstone",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qryop013ve0v5d5rh96we",
          "meta": {
            "id": "clq3a225500vhsh27tio0e4cl",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site and fundament of the firmament",
            "subType": "",
            "rulesText": "You may play this site to one of your corners.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qs3x4013we0v59a5q5p1n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qunip014ge0v5c5sxd44s",
    "slug": "free_city",
    "name": "Free City",
    "hotscore": 6289,
    "guardian": {
      "id": "clq3a243500vvsh27t4qf72ud",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site kneels before none",
      "subType": "",
      "rulesText": "Once per turn, may attack or defend against enemy units here.",
      "cost": 0,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qunip014ge0v5c5sxd44s"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j0tx021xs67pkpnnezfk",
        "slug": "bet_free_city_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/free_city.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qunip014ge0v5c5sxd44s",
        "setCardId": "clot8j0sf021vs67pcvf04waj",
        "setCard": {
          "id": "clot8j0sf021vs67pcvf04waj",
          "slug": "bet_free_city",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qunip014ge0v5c5sxd44s",
          "meta": {
            "id": "clq3a24bk00vxsh279bxhnms5",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site kneels before none",
            "subType": "",
            "rulesText": "Once per turn, may attack or defend against enemy units here.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j0sf021vs67pcvf04waj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j0vf021zs67psfssk3uw",
        "slug": "bet_free_city_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/free_city-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qunip014ge0v5c5sxd44s",
        "setCardId": "clot8j0sf021vs67pcvf04waj",
        "setCard": {
          "id": "clot8j0sf021vs67pcvf04waj",
          "slug": "bet_free_city",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qunip014ge0v5c5sxd44s",
          "meta": {
            "id": "clq3a24bk00vxsh279bxhnms5",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site kneels before none",
            "subType": "",
            "rulesText": "Once per turn, may attack or defend against enemy units here.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j0sf021vs67pcvf04waj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4quudd014ie0v5d3lb80z5",
        "slug": "alp_free_city_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/free_city.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qunip014ge0v5c5sxd44s",
        "setCardId": "clm4qut28014he0v5gbcj1tfm",
        "setCard": {
          "id": "clm4qut28014he0v5gbcj1tfm",
          "slug": "alp_free_city",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qunip014ge0v5c5sxd44s",
          "meta": {
            "id": "clq3a245o00vwsh27xjrasj9l",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site kneels before none",
            "subType": "",
            "rulesText": "Once per turn, may attack or defend against enemy units here.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qut28014he0v5gbcj1tfm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qv1ez014je0v54qvk4aq8",
        "slug": "alp_free_city_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/free_city-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qunip014ge0v5c5sxd44s",
        "setCardId": "clm4qut28014he0v5gbcj1tfm",
        "setCard": {
          "id": "clm4qut28014he0v5gbcj1tfm",
          "slug": "alp_free_city",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qunip014ge0v5c5sxd44s",
          "meta": {
            "id": "clq3a245o00vwsh27xjrasj9l",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site kneels before none",
            "subType": "",
            "rulesText": "Once per turn, may attack or defend against enemy units here.",
            "cost": 0,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qut28014he0v5gbcj1tfm"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qwtd0014we0v503ih2xfv",
    "slug": "mudflow",
    "name": "Mudflow",
    "hotscore": 925,
    "guardian": {
      "id": "clq3a25nf00w7sh27siuoppad",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site awash with sludge",
      "subType": "",
      "rulesText": "At the start of your turn, surface or unburrow each minion occupying target site nearby.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qwtd0014we0v503ih2xfv"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j24n022ps67pyv5n15s8",
        "slug": "bet_mudflow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mudflow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qwtd0014we0v503ih2xfv",
        "setCardId": "clot8j234022ns67pfk1w6gfk",
        "setCard": {
          "id": "clot8j234022ns67pfk1w6gfk",
          "slug": "bet_mudflow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qwtd0014we0v503ih2xfv",
          "meta": {
            "id": "clq3a25va00w9sh27rw4zczx5",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site awash with sludge",
            "subType": "",
            "rulesText": "At the start of your turn, surface or unburrow each minion occupying target site nearby.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j234022ns67pfk1w6gfk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j265022rs67pogorz5p2",
        "slug": "bet_mudflow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mudflow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qwtd0014we0v503ih2xfv",
        "setCardId": "clot8j234022ns67pfk1w6gfk",
        "setCard": {
          "id": "clot8j234022ns67pfk1w6gfk",
          "slug": "bet_mudflow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qwtd0014we0v503ih2xfv",
          "meta": {
            "id": "clq3a25va00w9sh27rw4zczx5",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site awash with sludge",
            "subType": "",
            "rulesText": "At the start of your turn, surface or unburrow each minion occupying target site nearby.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j234022ns67pfk1w6gfk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qx18g014ye0v57icf8ocw",
        "slug": "alp_mudflow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mudflow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qwtd0014we0v503ih2xfv",
        "setCardId": "clm4qwzjp014xe0v57gth6lwn",
        "setCard": {
          "id": "clm4qwzjp014xe0v57gth6lwn",
          "slug": "alp_mudflow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qwtd0014we0v503ih2xfv",
          "meta": {
            "id": "clq3a25pp00w8sh273kd6c8dy",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site awash with sludge",
            "subType": "",
            "rulesText": "At the start of your turn, surface or unburrow each minion occupying target site nearby.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qwzjp014xe0v57gth6lwn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qx8rp014ze0v50ntwbgd0",
        "slug": "alp_mudflow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mudflow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qwtd0014we0v503ih2xfv",
        "setCardId": "clm4qwzjp014xe0v57gth6lwn",
        "setCard": {
          "id": "clm4qwzjp014xe0v57gth6lwn",
          "slug": "alp_mudflow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qwtd0014we0v503ih2xfv",
          "meta": {
            "id": "clq3a25pp00w8sh273kd6c8dy",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site awash with sludge",
            "subType": "",
            "rulesText": "At the start of your turn, surface or unburrow each minion occupying target site nearby.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qwzjp014xe0v57gth6lwn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]